<!DOCTYPE html>
<html lang="en">
<head>

	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">

	<title> Add Course | techEdu </title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">

	<!-- fave icon -->
	<link rel="icon" href="./assets/images/titlelogo.png">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./../assets/css/style.css">

</head>
<body>

	<!-- nav -->
	<div class="nav1">
	<nav class="navbar navbar-expand-lg navbar-dark">

	 	<a class="navbar-brand" href="./index.html"><img src="../assets/images/navlogo.png" id="logo"></a>

		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">

			<ul id="navbar" class="navbar-nav ml-auto">

				<li class="nav-item">
					<a href="../index.html" class="nav-link"> Home </a>
				</li>

				<span id="registerBtn"></span>
				<span id="profileBtn"></span>
				<span id="coursesBtn"></span>
				<span id="navSession"></span>

			</ul>

		</div>

	</nav>
	</div>
	<!-- end nav -->

	<div class="container my-5">

		<h2 class="text-center my-5">Create A Course</h2>

		<form id="createCourse">

			<div class="form-row">
				<div class="form-group col-md-9">
					<input type="text" id="courseName" class="form-control" placeholder="Course Name">
				</div>

				<div class="form-group col-md-3">
					<input type="number" id="coursePrice" class="form-control" placeholder="Course Price">
				</div>
			</div>

			<input type="text" id="courseDescription" class="form-control" placeholder="Course Description">
			<!-- end form row -->

			<button type="submit" class="btn btn-block my-3"> Create Course </button>
			
		</form>

	</div>

	<!-- footer -->
	<footer class="footer fixed-bottom">
		<p class="p-3 mb-0 text-center text-white"> techEdu | by:  <a href="https://linkedin.com/in/kristel-may-alegre-b73a98195" target="_blank" class="text-white my-sm-4" id="kmna"> Kristel May N. Alegre </a> &copy; 2021</p>
	</footer>
	<!-- end footer -->

	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
		AOS.init();
	</script>

	<!-- external global js -->
	<script src="./../assets/js/script.js"></script>

	<!-- external js -->
	<script src="./../assets/js/addCourse.js"></script>

</body>
</html>